/*  Navigation Drop Down  */
.header .nav li.current-menu-item a,
.header .nav li.current-menu-parent a {
  padding: 12px 24px !important; }

@media (max-width: 786px) {
  .logo img {
    width: 36%; } }

/* About page icon services */
.services-sec-four .detail {
  width: 80% !important; }

h1.page-title {
  margin: 0px; }

@media (max-width: 991px) {
  .z-tabs.medium > ul > li > a {
    font-size: 18px !important; } }

@media (max-width: 646px) {
  .z-tabs.medium > ul > li > a {
    font-size: 16px !important; } }

.icons-list {
  padding: 0 !important;
  margin-top: 0 !important; }
  .icons-list li {
    list-style: none !important;
    margin-top: 0 !important;
    vertical-align: middle;
    font-size: 18px; }
    .icons-list li i {
      vertical-align: middle;
      color: #02adc6;
      margin-right: 10px;
      font-size: 25px; }
    .icons-list li span {
      vertical-align: middle;
      font-size: 18px; }

/*****************************************
       WooCommerce Sidebar Widgets
******************************************/
.woocommerce .widget_price_filter .ui-slider {
  margin-right: 0px;
  margin-left: 0px; }

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
  width: 100%;
  background-color: white;
  border-radius: 5px !important; }

.woocommerce .widget_product_categories li:before {
  font-family: 'medical-guide-icons';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e7cb";
  font-size: 28px;
  margin: 7px 4px 0 0;
  float: left; }

.woocommerce ul.cart_list li,
.woocommerce ul.product_list_widget li {
  padding: 0 0 28px;
  margin: 0 0 28px;
  list-style: none;
  border-bottom: 1px solid #dadada; }
  .woocommerce ul.cart_list li:last-child,
  .woocommerce ul.product_list_widget li:last-child {
    margin-bottom: 0; }
  .woocommerce ul.cart_list li img,
  .woocommerce ul.product_list_widget li img {
    float: left;
    width: 79px;
    margin-left: 0px;
    margin-right: 20px; }

.woocommerce .widget_products li a span:hover {
  color: #555555; }

.woocommerce .widget_products .amount {
  line-height: 5px; }

/*****************************************
*       WooCommerce Shop Page
*****************************************/
.woocommerce ul.products li.product .onsale {
  border-radius: 100%;
  color: #fff;
  display: block;
  height: 59px;
  left: 16px;
  line-height: 61px;
  position: absolute;
  text-align: center;
  top: 16px;
  width: 59px; }

.woocommerce ul.products li.product a.added_to_cart.wc-forward {
  margin-left: 0px; }

.woocommerce ul.products li.product a.added_to_cart.wc-forward:before {
  content: "\ebc2";
  font-family: 'medical-guide-icons';
  margin-right: 7px;
  font-size: 22px;
  margin-left: 0px;
  font-weight: 100;
  vertical-align: middle;
  margin-left: 0; }

.sidebar .woocommerce .title h5,
.woocommerce .title h5 {
  font-size: 20px;
  margin-bottom: 36px;
  font-weight: 600;
  background-color: transparent;
  color: black;
  padding: 0px;
  text-transform: uppercase; }

@media (max-width: 768px) {
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: 48% !important; } }

/*****************************************
*       WooCommerce Cart Page
*****************************************/
.woocommerce a.remove {
  color: white !important; }

.woocommerce a.remove:hover {
  background-color: #000;
  color: white; }

.woocommerce table.shop_table td.product-name a,
.woocommerce table.shop_table td.product-subtotal {
  font-size: 20px;
  font-weight: 700; }

.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce .woocommerce-page #content table.cart td.actions .input-text,
.woocommerce .woocommerce-page table.cart td.actions .input-text {
  width: 300px; }

.woocommerce .cart .button,
.woocommerce .cart input.button {
  border-radius: 5px !important;
  width: 130px; }

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
  float: left; }

#add_payment_method table.cart img,
.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img {
  width: 79px; }

#add_payment_method table.cart input,
.woocommerce-cart table.cart input,
.woocommerce-checkout table.cart input {
  height: 48px;
  border: 1px solid #e0e0e0;
  border-radius: 5px; }

/*****************************************
*       WooCommerce Checkout Page
*****************************************/
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
  border: 1px solid #e0e0e0;
  border-radius: 5px;
  padding: 10px; }

#add_payment_method #payment ul.payment_methods li,
.woocommerce-cart #payment ul.payment_methods li,
.woocommerce-checkout #payment ul.payment_methods li {
  list-style: none; }
  #add_payment_method #payment ul.payment_methods li img,
  .woocommerce-cart #payment ul.payment_methods li img,
  .woocommerce-checkout #payment ul.payment_methods li img {
    margin: -2px 0.5em 0 0.5em; }

/*****************************************
*       WooCommerce MyAccount Page
*****************************************/
.woocommerce-anchor a, .woocommerce .woocommerce-MyAccount-content a, .woocommerce p a {
  font-weight: 400; }

.is-active {
  color: white; }

.is-active::before {
  content: "\e7cf";
  font-family: 'medical-guide-icons';
  float: right; }

.woocommerce .woocommerce-MyAccount-navigation ul {
  margin: 0 auto;
  padding-left: 0; }
  @media only screen and (max-width: 600px) {
    .woocommerce .woocommerce-MyAccount-navigation ul li {
      font-size: 20px; } }
  .woocommerce .woocommerce-MyAccount-navigation ul li {
    list-style: none;
    padding: 8px; }

.woocommerce .woocommerce-MyAccount-navigation ul li {
  margin: 0px; }

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
  color: white; }

.woocommerce form .form-row label {
  font-size: 16px; }

.woocommerce header {
  min-height: 0; }

.woocommerce-account .addresses .title .edit,
.woocommerce-account ul.digital-downloads li .count {
  float: left;
  margin: 12px 10px 8px; }

/*******************************************
        Single Product page
********************************************/
.woocommerce .related ul.products li.product,
.woocommerce-page .related ul.products li.product {
  width: 22%; }

.woocommerce td.label {
  color: black;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  font-size: 18px; }

.woocommerce .boxed-social li a {
  padding: 20px 20px; }

.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before {
  border: 0px;
  position: absolute;
  bottom: 0px;
  width: 0px;
  height: 0px;
  content: ""; }

.woocommerce .quantity .qty {
  padding: 7px 0 !important;
  border-radius: 5px;
  border: 1px solid #e0e0e0; }

.wc-tab h2,
.related h2,
.up-sells h2 {
  font-size: 22px; }

.woocommerce-Reviews .comment-form input,
.woocommerce-Reviews .comment-form textarea {
  border-radius: 5px; }

/**
Contact Form On Contact page
**/
.contact-us .leave-msg .form .wpcf7 input[type=email] {
  width: 100%;
  padding: 0 12px;
  border: solid 1px #b1b1b1;
  height: 48px; }

.contact-us .leave-msg .form .wpcf7 label {
  width: 100%; }

.contact-us .leave-msg .form .wpcf7 p:last-child {
  width: 20%; }

.contact-us .leave-msg .form .wpcf7 p {
  width: 100%;
  float: left; }

.contact-us .leave-msg .form .wpcf7 input[type=submit] {
  width: 20%; }
